.Inperson-Promo{
    &.hero__wrap-inner{
        .next-Session{
            position: relative;
            .search-result-list{
                position: absolute;
                left:0;
                bottom: 50px;
                z-index: 9;
                @media (max-width: 991px) {
                    position: absolute;
                    left: 0;
                    bottom: 45px;
                    z-index: 9;
                    margin-left: 1.875rem;
                }
            }
        
            &-title{
                font-size: 28px;
                line-height: 28px;
                color: #ffffff;
                margin-bottom: 3px;
                color: #ffffff;
                @media screen and (max-width: 991px) {
                    font-size: 18px;
                    line-height: 18px;
                    margin-bottom: 0px;
        
                 }
            }
            &-date{
                font-size: 28px;
                line-height: 37px;
                color: #ffffff;
                display: inline;
                font-weight: bold;
                @media screen and (max-width: 991px) {
                    font-size: 18px;
                 }
            }
            &-city{
                font-size: 28px;
                line-height: 37px;
                color: #ffffff;
                display: inline-block;
                &:before {
                    content: "/\00a0";
                    color: #ffffff;
                }
                font-weight: bold;
                @media screen and (max-width: 991px) {
                    font-size: 18px;
                 }
            }
            &-link{
                a{
                    font-size: 14px;
                    line-height: 48px;
                    color: #ffffff;
                    font-weight: bold;
                    text-decoration: underline;
                    font-weight: bold;
                    @media screen and (max-width: 991px) {
                        font-size: 14px;
                        line-height: 25px;
                     }
                    &:hover{
                        color: #ffffff;
                    }
        
                    &:after{
                        display: inline-block;
                        font: normal normal normal 14px/1 IcoMoon;
                        font-size: inherit;
                        text-rendering: auto;
                        -webkit-font-smoothing: antialiased;
                        -moz-osx-font-smoothing: grayscale;
                        content: "";
                        font-size: .7em;
                        margin-left: 16px;
                        color: #fff;
                    }
                    }
                }
        
        }
    }
    
}
